Bug 1016603 - JPP skin is available only for sample-portal container
JPP skin is available only for sample-portal container
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: DR01
: 6.1.1
Assigned To: Peter Palaga
Dominik Pospisil
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 07:51 EDT by Filip Kiss
Modified: 2013-12-04 07:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Kiss 2013-10-08 07:51:56 EDT
Description of problem:
When user is logged in portal, there is GateIn skin. JPP default skin is available only for sample-portal. Tested on CR03.
Comment 1 Peter Palaga 2013-10-09 07:50:35 EDT
Fixed in gatein-prod/3.6.x-prod branch and scheduled for JPP 6.1.1
Comment 3 Filip Kiss 2013-12-04 07:57:17 EST
Verified on DR01

Note You need to log in before you can comment on or make changes to this bug.